Subject: Ticket Assigned - Delivery chat
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 04:57:18 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat User                    AA           08:47 AM, 24th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             08:48 AM, 24th Feb                     User                    Kindly update on click n collect order number 6276056115..           08:48 AM, 24th Feb                     User                    Ready for collection?           08:48 AM, 24th Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           08:49 AM, 24th Feb                     User                    Ordered 4 days back..           08:49 AM, 24th Feb                     User                    Ok           08:49 AM, 24th Feb                   Ezzaldeen                   this order will be in the store within 1-2 days           08:52 AM, 24th Feb                   Ezzaldeen                   Is there anything else I can help you with?           08:56 AM, 24th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:56 AM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2147195